GrafX Company Website Builder Pro Comanda.PHP Remote File Include Vulnerability

Bugtraq ID: 22974
Class: Input Validation Error
CVE: CVE-2007-1513
Remote: Yes
Local: No
Published: Mar 15 2007 12:00AM
Updated: May 12 2015 07:33PM
Credit: Dedi Dwianto is credited with the discovery of this vulnerability.
Vulnerable: GraFX Company WebSite Builder Pro 1.9.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus